package com.mindoo.ec09.framework.views;

import java.io.IOException;
import java.io.InputStream;

public interface ViewData {
	public String getID();
	public InputStream openStream() throws IOException;
}